RubyGems Navigation menu

client_side_validations-mongoid 14.1.0

Mongoid Plugin for ClientSideValidations

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 14.1.0 - May 01, 2024 (7,5 KB)
  2. 14.0.0 - September 06, 2023 (7,5 KB)
  3. 13.0.0 - September 18, 2022 (7,5 KB)
  4. 12.1.0 - December 16, 2021 (7 KB)
  5. 12.0.0 - October 09, 2021 (7,5 KB)
Mostrar todas las versiones (40 total)

dependencias de Runtime (2):

mongoid >= 8.0, < 10

Propietarios:

Subida por:

Autores:

  • Geremia Taglialatela, Brian Cardarella

SHA 256 checksum:

ef4c41a57bac00717f93243434c82a73ba305d3717dda3d28ea7248e95091425

Total de descargas 186.558

Para esta versión 192

Licencia:

MIT

Versión de Ruby requerida: >= 2.7

Nuevas versiones requieren AMF: true

Versión publicada con AMF: true

Enlace: